@charset "utf-8";
/* ==========================================================================
Layout [ header / main / side / footer... ]
========================================================================== */

body {
	padding-top: 134px;
	min-width: 1040px;
}

@media all and (-ms-high-contrast:none) {
body {
	font-family: "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
}
.cont-center {
	max-width: 1040px;
}
#body_sub .cont-center {
	max-width: 840px;
}
.breadcrumbs {
	width: 840px;
	font-size: 87.5%;
	margin-top: 16px;
	margin-bottom: 16px;
}
.breadcrumbs a {
	color: #333;
	display: inline-block;
	padding: 1px auto;
}
.cont {
	margin: 0 auto 50px;
}
#body_sub .cont {
	margin: 0 auto 50px;
}
.breadcrumbs img {
	width: 18px;
}
/* Header
---------------------------------------------------------------*/
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 134px;
	background: #fff;
	z-index: 100;
	box-sizing: border-box;
}
.header_inner {
	width: 1040px;
	padding: 0 20px;
	margin: 0 auto;
}
.logo {
	float: left;
	margin-top: 6px;
	width: 253px;
}
/* snav */
.snav {
	float: right;
	text-align: right;
	margin-top: 6px;
	margin-bottom: 6px;
}
.snav_item {
	margin-bottom: 4px;
	line-height: 28px;
}
.snav_item:last-child {
	border: none;
}
.snav_item a {
	color: #fff;
	background-color: #4039ab;
	display: inline-block;
	padding: 6px 12px;
}
.snav_item.language {
	line-height: 1.0;
}
.snav_item.language a:hover {
	text-decoration: none;
	opacity: 0.8;
	transition: .2s;
}
.snav_item.language {
  background: url(/www/chiba-muse/img/art/ico-language.png) no-repeat 3% 50% #4039ab;
  padding-left: 22px;
  position: relative;
}
#sel-lang {
  display: none;
  background: #4039ab;
  height: auto!important;
  overflow: hidden;
  color: #fff;
  position: absolute;
  text-align: left;
  left: 0px;
  top: 28px;
  width: 100%;
  z-index: 200;
}
#sel-lang a:hover {
  background: #4039ab;
  opacity: 0.8;
}
#sel-lang li a {
  padding: 10px 20px!important;
  border-bottom: 1px solid rgba(255,255,255,.2);
  display: block;
  width: 100%;
  z-index: 200;
  line-height: 1;
}
.fontSize ul {
	float: right;
	background-color: #f0f1f1;
	margin-left: 7px;
	line-height: 1.0;
}
.changeBtn {
	float: left;
	background-color: none;
	padding: 6px;
}
.changeBtn.active, .changeBtn:hover {
	color: #fff;
	background-color: #4039ab;
	cursor: pointer;
	transition: 0.2s;
}
/* gnav */
.gnav {
	clear: both;
	font-size: 0;
	text-align: center;
	position: relative;
}
.gnav::after {
	content: "";
	width: 1px;
	height: 20px;
	background-color: #e3e5e5;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -10px;
}
.gnav_item {
	position: relative;
	display: inline-block;
	width: 12.5%;
	font-size: 1rem;
	vertical-align: middle;
}
.gnav_item::after {
	content: "";
	width: 1px;
	height: 20px;
	background-color: #e3e5e5;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -10px;
}
.gnav_item > a {
	padding: 19px 0;
	color: #4039ab;
	display: inline-block;
	display: block;
	line-height: 1.12;
	font-size: 112.5%;
}
.gnav_item.two-lines > a {
	padding: 9px 0;
}
.gnav_item a.active, .gnav_item:hover > a {
	background-color: #f2d94b;
	text-decoration: none;
	opacity: 1.0;
	color: #333;
}
.gnav_item_second {
	display: none;
	position: absolute;
	top: 58px;
	left: 0;
}
.gnav_item:hover .gnav_item_second {
	display: block;
}
.gnav_item:last-of-type .gnav_item_second {
	left: auto;
	right: 0;
}
.gnav_item_second a {
	background: #4139ab;
	color: #fff;
	text-decoration: none;
	padding: 10px 15px;
	display: block;
	width: 230px;
	box-sizing: border-box;
	border-top: 1px dotted #fff;
	opacity: 0.8;
}
.gnav_item_second a:hover {
	opacity: 1;
}
.gnav_item_second li:first-child a {
	border-top: none;
}
/* main visual
---------------------------------------------------------------*/
.mv {
	margin-bottom: 60px;
	background-color: #f0f1f1;
	border-bottom: 1px solid #f0f1f1;
	text-align: center;
}
.mv a:hover {
	transition: .3s;
}
.lv {
	background: url(/www/chiba-muse/img/art/lv.png);
	background-size: auto 100%;
	background-position: right center;
	background-repeat: no-repeat;
	position: relative;
	background-color: #f0f1f1;
	overflow: hidden;
	font-family: "游明朝", "YuMincho", "Yu Mincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.lv h1 {
	width: 1000px;
	padding: 102px 0;
	box-sizing: border-box;
	margin: 0 auto;
	font-size: 40px;
	color: #4039ab;
	position: relative;
	z-index: 1;
	line-height: 1.0;
	text-shadow: 0 0 10px #f0f1f1;
	min-height: 240px;
}
/* Container
---------------------------------------------------------------*/

/* Main
---------------------------------------------------------------*/

/* Side
---------------------------------------------------------------*/

/* footer
---------------------------------------------------------------*/

/* pagetop */
.pagetop {
	position: fixed;
	z-index: 1;
	right: 50px;
	bottom: 50px;
}
.pagetop a {
	display: block;
	text-align: center;
	background: #f0f1f1;
	margin: 0 auto;
	text-decoration: none;
	width: 70px;
	height: 70px;
	line-height: 60px;
	position: relative;
	-webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.25);
	box-shadow: 2px 2px 3px rgba(0,0,0,0.25);
}
.pagetop a:hover {
	opacity: 1.0;
	-webkit-box-shadow: rgba(0,0,0,0.0);
	box-shadow: 2px 2px 3px rgba(0,0,0,0.0);
	transition: .2s;
}
.pagetop a::before {
	content: "";
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	margin-top: -10px;
	margin-left: -20px;
	border-bottom: 20px solid #4039ab;
	border-right: 20px solid transparent;
	border-left: 20px solid transparent;
}
.pagetop a::after {
	content: "";
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	margin-top: -6px;
	margin-left: -20px;
	border-bottom: 20px solid #f0f1f1;
	border-right: 20px solid transparent;
	border-left: 20px solid transparent;
}
/* search-container */
.search-container {
	background-color: #f0f1f1;
	border-bottom: 1px solid #fff;
	padding: 16px 0;
}
#body_sub .search-container {
	margin-top: 80px;
}
.search-container .form_search {
	padding: 0;
	margin: auto;
	text-align: center;
}
.search-container .form_search input[type="text"] {
	border: none;
	border-radius: 0;
	width: 288px;
	line-height: 1.0;
	padding: 0 14px;
	font-size: 100%;
	height: 49px;
}
.search-container .form_search button {
	border-radius: 0;
	background-color: #4039ab;
	border: none;
	height: 23px;
	line-height: 1.0;
	padding: 13px 20px;
	position: relative;
	font-size: 16px;
	color: #fff;
	box-sizing: content-box;
}
.search-container .form_search button:hover {
	cursor: pointer;
	opacity: .8;
	transition: .2s;
}
/* footer */
#footer {
	background-color: #f0f1f1;
	padding-top: 20px;
}
.footer_inner {
	display: table;
	margin: 0 auto;
}
.footer_inner address {
	padding: 0 15px;
}
.footer_inner address::after {
	content: "";
	display: block;
	clear: both;
}
.footer_inner address .logo {
	margin-top: auto;
	margin-right: 40px;
	width: 230px;
}
.footer_inner address .access {
	padding-top: 8px;
	font-size: 87.5%;
}
.footer_inner address .access li {
	line-height: 1.4;
}
.footer_inner address .access li a {
	color: #4039ab;
	text-decoration: underline;
	display: inline-block;
	padding-left: 12px;
	background-image: url(/www/chiba-muse/img/art/icon_map.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 8px auto;
}
.footer_inner address .access li a:hover {
	opacity: 1.0;
	text-decoration: none;
}
.footer_inner address .access li span a::before {
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(/www/chiba-muse/img/art/icon_map.png) no-repeat left center / contain;
}
.footer_inner address .access .i-b {
	display: inline-block;
	margin-right: 15px;
}
.fnav {
	border-bottom: 1px solid #ccc;
	padding: 0 20px 40px;
	color: #fff;
}
.fnav li {
	display: inline-block;
	width: 24%;
	box-sizing: border-box;
}
.fnav li:first-child {
	display: block;
	font-size: 137.5%;
	width: 100%;
	padding-bottom: 20px;
}
.fnav li a {
	color: #fff;
	font-weight: normal;
	font-size: 1rem;
	padding-left: 15px;
	position: relative;
}
.fnav li:first-child a {
	margin-left: 20px;
}
.fnav li a:after {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -4px;
}
.unav {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 25px;
	font-size: 87.5%;
	line-height: 1.0;
}
.unav_item {
	display: inline-block;
	border-right: 1px solid #333;
}
.unav_item:last-child {
	border-right: none;
}
.unav_item a {
	color: #333;
	padding: 3px 15px;
	display: block;
}
.copyright {
	color: #fff;
	font-size: .75rem;
	text-align: center;
	padding: 10px 0;
	background-color: #4039ab;
}
/* ==========================================================================
Component [ grid / button / form / media... ]
========================================================================== */

/* lead */
.lead {
	position: relative;
	margin-bottom: 14px;
	border-bottom: 1px solid #4039ab;
	padding-bottom: 11px;
}
#body_sub .lead {
	margin-bottom: 25px;
	padding-bottom: 10px;
	/* border-bottom: none; */
	margin-top: 50px;
	clear: both;
}
#body_top .lead h2 {
	font-size: 162.5%;
	font-weight: bold;
	font-family: "游明朝", "YuMincho", "Yu Mincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	color: #4039ab;
	line-height: 1.0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .lead h2 {
	margin-bottom: 0;
	display: inline-block;
}

@media all and (-ms-high-contrast:none) {
.lead h2 {
	padding-top: 0.1em;
	margin-bottom: -0.1em;
}
}
.lead h2 span {
	font-size: 42.86%;
	display: inline-block;
	margin-left: 14px;
	letter-spacing: .05em;
	color: #777;
	font-weight: normal;
}
.lead a {
	display: inline-block;
	padding-left: 14px;
	position: absolute;
	bottom: 5px;
	right: 0;
	color: #333;
}
.lead a::before {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -5px;
	position: absolute;
	top: 50%;
	left: 0;
	border: solid #4039ab;
	border-width: 0 1px 1px 0;
	transform: rotate(-45deg);
}
.lead a:hover {
	text-decoration: none;
	transition: .2s;
}
/* btn */
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 100%;
	line-height: 1.42857143;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #fff;
	background: none;
	position: relative;
	background-color: #4039ab;
}
.btn:hover {
	opacity: .8;
	transition: .2s;
	text-decoration: none;
}
.btn:hover:after {
	border-color: rgba(255,255,255,.5);
	border-left-color: transparent;
	border-top-color: transparent;
}
.btn-gray {
	background-color: #ddd;
	border-color: #ddd;
}
.btn-nbg {
	border: none;
}
.btn-block {
	display: block;
	width: 100%;
}
.lead .btn {
	position: absolute;
	top: 10px;
	right: 0;
	border: 1px solid #4139ab;
	color: #4139ab;
	padding: 10px 50px;
}
.lead .btn:hover {
	background-color: #4139ab;
	color: #fff;
	opacity: 1;
}
/* heading, p, list */
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h2 {
	font-size: 175%;
	margin-bottom: 25px;
	color: #4039ab;
	line-height: 1.2;
	margin-top: 50px;
	clear: both;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h2:first-child {
	margin-top: 0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h3 {
	font-size: 137.5%;
	margin-bottom: 20px;
	margin-top: 30px;
	padding-left: 14px;
	border-left: 4px solid #4039ab;
	line-height: 1.36;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h4 {
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 25px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h5 {
	font-weight: bold;
	margin-bottom: 10px;
	color: #4039ab;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont p {
	margin-bottom: 0.5em;
	margin-left: 5px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont p:after {
	display: block;
	clear: both;
	content: "";
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont em {
	font-style: italic;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont strong {
	font-weight: bold;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont hr {
	border: none;
	border-top: 1px solid #ddd;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ol {
	padding-left: 1em;
	list-style-type: decimal;
	margin-left: 5px;
	margin-bottom: 0.5em;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul {
	padding-left: 1em;
	list-style-type: disc;
	margin-left: 5px;
	margin-bottom: 0.5em;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont li {
	line-height: 1.4;
	margin-bottom: 6px;
}
/* table */
#body_sub .contWrap .cont table {
	border-color: #4039ab;
	margin-left: 5px;
	width: 100%;
	margin-bottom: 20px;
}
#body_sub .contWrap .cont table caption {
	text-align: left;
	font-weight: bold;
}
#body_sub .contWrap .cont table th {
	background-color: #f0f1f1;
}
#body_sub .contWrap .cont table td, #body_sub .contWrap .cont table th {
	border-color: #4039ab;
	vertical-align: middle;
}
#body_sub .contWrap .cont table.td-center td {
	text-align: center;
}
/* local nav */
.lnav {
	width: 840px;
	text-align: center;
	box-sizing: border-box;
	margin: 0px auto 34px;
	font-size: 0;
}
.lnav_item {
	display: inline-block;
	font-size: 16px;
	font-size: 1rem;
	margin-right: 6px;
	margin-bottom: 6px;
}
.lnav_item:last-child {
	margin-right: 0;
}
.lnav .btn {
	border: none;
	background-color: #f0f1f1;
	line-height: 1.0;
	padding: 12px 15px;
	display: block;
	color: #4039ab;
}
.lnav .btn.active, .lnav .btn:hover {
	color: #333;
	opacity: 1.0;
	transition: .2s;
	background-color: #f2d94b;
}
.lnav .btn:hover:after {
}
#body_sub article {
	margin-top: 34px;
}
/* cont-notice */
.cont-notice {
	background-color: #F6F3ED;
	border: 1px solid #DFDFD0;
	padding: 20px 30px 0px;
	box-sizing: border-box;
	width: 980px;
}
.cont-notice_ttl {
	font-size: 112.5%;
	color: #986A3D;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #bbb;
}
/* ==========================================================================
Project [ articles / ranking / promo... ]
========================================================================== */
/* mv slider */
.slick-list {
	background-image: url(/www/chiba-muse/img/art/mv_slider_bg.png);
}
.slider_item a {
	margin: 0 auto;
}
.slick-dots {
	text-align: center;
	position: absolute;
	bottom: 18px;
	left: 50%;
	margin-left: 294px;
}
.slick-dots li button {
	background-color: rgba(0, 0, 0, 0.4);
	margin-left: 10px;
	margin-right: 0;
	box-shadow: 0 0 5px rgba(255, 255, 255, 0.8);
}
.slick-dots li.slick-active button {
	background-color: rgba(0, 0, 0, 0.8);
}
.slick-dots li.slick-active button:after {
	display: none;
}
.slick-prev, .slick-next {
	width: 36px;
	height: 34px;
	border: none;
	background: transparent no-repeat center / contain;
	font-size: 0;
	position: absolute;
	bottom: 15px;
	z-index: 1;
}
.slick-prev {
	background-image: url(/www/chiba-muse/img/art/exhibitionBnr_slider_arrow_left.png);
	left: 50%;
	margin-left: 401px;
}
.slick-next {
	background-image: url(/www/chiba-muse/img/art/exhibitionBnr_slider_arrow_right.png);
	left: 50%;
	margin-left: 439px;
}
/* opening-hour */
.opening-hours {
	background-color: #4039ab;
}
.opening-hours ul {
	max-width: 1040px;
	padding: 9px 20px;
	box-sizing: border-box;
	margin: auto;
	color: #fff;
	font-weight: bold;
	text-align: right;
	line-height: 1.0;
}
.opening-hours ul li {
	display: inline-block;
}
.opening-hours ul li.status {
	font-size: 125%;
	margin-right: 16px;
}
.opening-hours ul li.time {
	font-size: 112.5%;
}
/* news-box */
.news-box {
	padding-right: 30px;
}
/* news */
.news, .topics {
	height: 266px;
	overflow: auto;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.news, #body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.topics {
	max-height: 240px;
	height: auto;	padding-left: 0;
	margin-left: 0;
}
.news li, .topics li {
	border-bottom: 1px solid #a2a9a9;
}
.news li:last-child, .topics li:last-child {
	border-bottom: none;
}
.news a, .topics a {
	padding: 10px 0;
	box-sizing: border-box;
	color: #333;
	display: block;
}
.news a:hover, .topics a:hover {
	text-decoration: none;
}
.news a:hover p, .topics a:hover p {
	text-decoration: underline;
}
.news .date {
	display: inline-block;
}
.news .label {
	background-color: #f2da4a;
	color: #333;
	text-align: center;
	display: inline-block;
	padding: 4px;
	font-size: 87.5%;
	line-height: 1.0;
	margin-left: 10px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.news p, #body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.topics p {
	margin-left: 0;
}
/* noice */
.noice {
	background-color: #f0f1f1;
	text-align: center;
	line-height: 1.0;
	min-height: 320px;
}
.noice h2 {
	background-color: #4039ab;
	color: #ffffff;
	font-size: 137.5%;
	font-weight: bold;
	padding: 14px 0;
}
.noice ul {
	padding: 15px;
}
.noice ul li {
	margin-bottom: 4px;
}
.noice ul li:last-child {
	margin-bottom: 0;
}
.noice ul li a {
	display: block;
	padding: 11px;
	background-color: #f2d94b;
	color: #333333;
	line-height: 1.4;
}
.noice ul li a:hover {
	text-decoration: none;
	opacity: 0.7;
	transition: .2s;
}
/* pickup */
.pickup {
	padding-left: 30px;
}
.pickup .bnr {
	margin-bottom: 16px;
}
.pickup .twitter {
	height: 206px;
	overflow-y: auto;
	border: 1px solid #f0f1f1;
}
/* map */
.cont-center .map-container {
	float: right;
	margin-left: 30px;
}
.cont-center .map-container .map {
	width: 300px;
	height: 392px;
}
.cont-center .map-container p {
	text-align: right;
	margin-bottom: auto;
	margin-top: 8px;
}
.cont-center .map-container p a {
	text-decoration: underline;
}
.cont-center .map-container p a:hover {
	text-decoration: none;
}
/* genru */
#body_sub div.serch-box {
	background-color: #f0f1f1;
	text-align: center;
	padding: 20px;
	margin-top: 30px;
	margin-bottom: 50px;
}
div.serch-box p {
	color: #4039ab;
	margin-right: 5px;
}
div.serch-box form.form_search {
	padding: 0;
}
div.serch-box form.form_search input[type="text"] {
	height: 43px;
	width: 50%;
	font-size: 1rem;
}
div.serch-box form.form_search button {
	padding: 10px 20px;
	border: none;
	font-size: 1rem;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-container {
	font-size: 0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box {
	position: relative;
	margin-left: 5px;
	margin-bottom: 20px;
	vertical-align: top;
	font-size: 1rem;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box:last-child {
	margin-bottom: auto;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box h3, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box .menu-title {
	padding-left: 14px;
	border-left: 4px solid #4039ab;
	line-height: 1.36;
	margin-top: auto;
	margin-bottom: 10px;
	background-color: #f0f1f1;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 14px;
	font-size: 112.5%;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button {
	display: none;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box ul, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con {
	list-style-type: none;
	padding-left: 0px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con {
	margin-bottom: 30px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box ul li, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con li {
	background-image: url(/www/chiba-muse/img/art/icon_file.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	background-size: 16px auto;
	padding-left: 22px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box ul .folder {
	background-image: url(/www/chiba-muse/img/art/icon_folder.png);
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box a, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con li a {
	text-decoration: underline;
	display: block;
	padding: 2px 0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box a:hover {
	text-decoration: none;
}
/* news-page, topics-page */
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .news.no-scroll, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .topics.no-scroll {
	height: auto;
	max-height: none;
}
/* map-container, info-container */
.info-container {
	padding-top: 30px;
	border-top: 1px dotted #4039ab;
}
.info-container + .info-container {
	padding-top: 0;
	border-top: none;
}
.map-container, .info-container {
	margin: 0px auto 50px;
	max-width: 800px;
}
.map-container h2, .info-container h2 {
	font-size: 125%;
	margin-bottom: 10px;
	margin-top: 30px;
	color: #4039ab;
	line-height: 1.2;
	background-color: #f0f1f1;
	padding: 5px 10px;
}
.info-container h2:first-child {
	margin-top: 0px;
}
.info-container ul {
	list-style-type: disc;
	padding-left: 1em;
	margin-left: 5px;
}
.map-container .map-box {
	width: 100%;
	height: 320px;
}
/* inquiry */
div#inquiry {
	max-width: 800px;
	margin: 0 auto 50px;
	padding: 24px;
	box-sizing: border-box;
	background-color: #f0f1f1;
}
div#inquiry-title {
	font-size: 137.5%;
	margin-bottom: 5px;
	color: #4039ab;
	line-height: 1.2;
}
/* simple */
body.simple {
	padding-top: 76px;
}
.simple #header {
	height: 76px;
}
.simple #footer {
	padding-top: 0;
}
/* search page */
.current-terms {
	background-color: #f0f1f1;
	padding: 16px 16px 8px;
	margin-bottom: 30px;
}
.current-terms p:last-child {
	margin-bottom: 0;
}
.total-number .number {
	font-size: 162.5%;
	color: #4039ab;
	font-weight: bold;
}
.current-number {
	text-align: right;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.search-results {
	padding-left: 0;
	list-style: none;
	margin-bottom: 20px;
}
.search-results li {
	border-bottom: 1px solid #a2a9a9;
	padding-bottom: 6px;
}
.search-results li a {
	display: block;
	padding: 10px 5px 2px;
	padding-left: 24px;
	background-image: url(/www/chiba-muse/img/umi/icon_file.png);
	background-size: 16px auto;
	background-repeat: no-repeat;
	background-position: 7px 16px;
}
.search-results li a:hover {
	text-decoration: none;
	background-color: #f2f2f7;
	transition: .2s;
	cursor: pointer;
}
.search-results li a .page-title {
	font-size: 125%;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont p.page-title {
	margin-bottom: 2px;
}
.search-results li a .page-description {
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.paging {
	text-align: center;
	list-style: none;
	font-size: 0;
}
.paging li {
	display: inline-block;
	font-size: 16px;
	font-size: 1rem;
	margin-right: 12px;
}
.paging li a {
	padding: 10px 20px;
	color: #fff;
}
div.serch-box.re-search {
	text-align: left;
}
div.serch-box.re-search .form_search {
	font-size: 1rem;
	text-align: left;
}
div.serch-box.re-search .form_search p {
	color: #333;
}
div.serch-box.re-search .form_search p.key-word {
	text-align: center;
}
.item-name {
	color: #4039ab;
	font-weight: bold;
}
